﻿table.downloads td.small {
	width: 640px;
	padding-bottom: 5px;
	padding-right: 10px;
}

table.downloads td {
	padding-right: 10px;
}

table.downloads th {
	padding-right: 15px;
}

table.downloads {
	margin-top: -25px;
	margin-bottom: 15px;
}

table.downloads th {
	color: #666666;
	text-align: left;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
}

table.downloads td.title  {
	width: 310px;
	font-weight: bold;
	height: 35px;	
}

table.downloads td img {
	margin-top: 10px;
	margin-bottom: -5px;
	margin-right: 5px;
}

table.downloads a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}

table.downloads a:hover {
	text-decoration: underline;
}